/*トップページ*/
/*見出し心と心のふれあい*/
main>article{
  overflow: hidden;
}
header.entry-header {
  display: none;
}
.entry-content{
  overflow-x: hidden;
}
.entry-content>h2{
  display: none;
}
.wp-block-group.gallery-wp-block{
  position: relative;
}
.wp-block-group.gallery-wp-block .wp-block-group__inner-container>h2{
  position: absolute;
  bottom: 40%;
  font-size: 40px;
  left: 230px;
  color: #fff;
}
.wp-block-group.gallery-wp-block .wp-block-group__inner-container>h3{
  position: absolute;
  bottom: 37%;
  font-size: 15px;
  left: 230px;
  color: #fff;
}
/*トップ画像*/
.wp-block-gallery {
  display: block;
}
/*トップ画像position: absolute; の為、トップ画像と本文の空白を作る*/
#primary figure.wp-block-gallery.columns-3 {
  position: relative;
  z-index: -1;
  display:block;
}
.wp-block-gallery.columns-3 .blocks-gallery-item {
  margin: 0;
  position: absolute;
}
#primary .entry-content .wp-block-gallery.columns-3 .blocks-gallery-item {
  display: block;
  width: 100%;
  margin: 0;
  position:absolute;
  top:0;
  left:0;
}
#primary .entry-content>.gallery-wp-block .is-layout-flow .columns-3 .blocks-gallery-grid .blocks-gallery-item img {
  width: 100%;
  /* 追加8/6 */
  height: calc(100vh - 145px);
  display: block;
  object-fit: cover;
  object-position: top;
}

  /* 追加8/6 */
#primary .entry-content>.gallery-wp-block .is-layout-flow .columns-3 .blocks-gallery-grid{
  height: calc(100vh - 145px);
  background-color: #fff;
  flex-wrap:nowrap;
  overflow:hidden;
  display:block;
}

.wp-block-group.important-link {
  position: absolute;
  bottom: 10%;
  right: 5%;
  max-width: 800px;
}

.wp-block-group.important-link>.wp-block-group__inner-container{
  display: flex;
  justify-content: space-between;
}

.wp-block-group.important-link p {
  background-color: #fff;
  border: 1px solid #9AC5E0;
  padding: 10px 25px;
  border-radius: 40px;
}
/*9/23追加*/
.wp-block-group.important-link p:hover {
    opacity: 0.8;
}

.wp-block-group.important-link p a {
  color: black;
  text-decoration: none;
  font-size: 16px;
  letter-spacing: 0.2em;
}

.wp-block-group.important-link span{
  color:#1BA1E6;
}

/*NEWSニュース設定*/
.wp-block-group.rpwe-wrapper{
  position: relative;
  height: 900px;
  max-width: 1600px;
  margin: auto;
}

.rpwe-wrapper>.wp-block-group__inner-container{
  height: 700px;
  background-color: rgb(255 255 255 / 50%);
  position: absolute;
  top: 94px;
  right: 0;
  left: 0;
}

.rpwe-title{
  max-width: 1000px;
  margin: auto;
  margin-top: -33px;
  width: 90%;
}

.rpwe-title .wp-block-group__inner-container{
  display: flex;
  align-items: flex-end;
  line-height: 1;
}

.rpwe-title .wp-block-group__inner-container h2{
  font-size: 55px;
  margin-right: 15px;
  font-weight: normal;
}

.rpwe-title .wp-block-group__inner-container p{
  font-size: 28px;
}

.top-back-image {
  position: absolute;
  top: -160px;
  z-index: -1;
  right: -160px;
  transform: rotate(25deg);
  opacity: 0.5;
  z-index: -5;
}

.top-back-image img{
  width: 1260px;
  height: auto;
}

.rpwe-block{
  max-width: 1000px;
  width: 90%;
  margin: auto;
  position: absolute;
  top: 61px;
  left: 50%;
  transform: translateX(-50%);
}

.rpwe-wrapper .rpwe-block a {
  display: block !important;
  text-decoration: none;
  height: 60%;
}

ul.rpwe-ul {
  display: flex;
  justify-content: center;
  max-height: 350px;
  height: 100vw;
}

img.rpwe-alignleft {
  max-width: 318px;
  width: calc(100% - -2px);
  margin: 0 !important;
  padding: 0 !important;
  position: relative;
  z-index: 1;
  top: -1px;
  left: -1px;
  right: -1px;
  background-color: #fff;
  border:none !important;
  height: 100%;
  object-fit: cover;
}

div.rpwe-block li{
  background-color: #fff;
  position: relative;
  margin-left:-1px;
  border: solid #bfbfbf 1px;
  flex-basis: 25%;
  padding: 0 !important;
  margin-bottom: 0 !important;
  overflow: hidden;
}

div.rpwe-block li::after{
  content: '';
  display: block;
  width: 100%;
  height: 2.5em;
  background: linear-gradient(rgba(255,255,255,0) 0,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
  position: absolute;
  bottom: 0px;
  width: 100%;
  right: 0;
}

.rpwe-block h3{
  text-align: center;
}

h3.rpwe-title > a {
  color: #000000;
  font-size: 18px !important;
  max-width: 200px;
  width: 90%;
  display: inline-block !important;
  margin: auto;
  margin-top: 21px;
  line-height: 1.6;
  position: relative;
  height: 85px;
  overflow: hidden;
}

time.rpwe-time {
  color: #bbb;
  font-size: 14px;
  position: absolute;
  top: unset;
  bottom: calc(40% - -1px);
  padding: 10px;
  background-color: #1BA1E6;
  color: #F7F7F7;
  z-index: 1;
  left: -1px;
}

.rpwe-summary {
  font-size: 14px;
  width: 90%;
  margin: auto;
  margin-bottom: 40px;
}

.rpwe-wrapper .wp-block-button{
  position: absolute;
  bottom: 37px;
  left: 50%;
  transform: translateX(-50%);
}

/* アップデート */

.display-posts-listing{
  display: flex;
  max-width: 1000px;
  width: 90%;
  margin: auto;
  position: absolute;
  top: 61px;
  left: 50%;
  transform: translateX(-50%);
}

.display-posts-listing .listing-item{
  list-style: none;
  border: solid #bfbfbf 1px;
  background: #fff;
  position: relative;
  width: calc(100% / 4);
}

.display-posts-listing .listing-item a,.display-posts-listing .listing-item span{
  display: block;
}

.display-posts-listing .listing-item .image{
  width: 100%;
}

.display-posts-listing .listing-item .image img{
  width: 100%;
  height: auto;
  display: block;
}

.display-posts-listing .listing-item .title{
    display: block;
    font-size: 20px;
    text-align: center;
    margin: 30px auto 16px;
    width: 90%;
    color: #333;
}

.display-posts-listing .listing-item .date{
    width: auto;
    margin: auto;
    display: inline-block;
    position: absolute;
    z-index: 1;
    top: 0;
    background-color: #1ca1e6;
    padding: 10px;
    color: #fff;
    letter-spacing: 0.3em;
}

.display-posts-listing .listing-item .excerpt-dash{
  display: none;
}

.display-posts-listing .listing-item .excerpt{
    padding-bottom: 20px;
    color: #333;
    width: 90%;
    margin: auto;
    display: block;
}

/*i*/
/*画像の背景色,flexを打ち消す*/
.blue-back .blocks-gallery-grid, .blue-back .wp-block-gallery{
  background-color: transparent;
  display: block;
}

/*中郷病院のご挨拶の背景*/
.blue-back{
  background-color: #82C7E6;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-bottom: 150px;
  padding: 50px 100px;
  border-radius: 20px;
}

.blue-back p{
  color: #fff;
  font-size: 20px;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 1.6;
}

/*表示画像の見切れを解消*/
#page #primary #main .blue-back .wp-block-group__inner-container figure{
  height: auto;
  width:100%;
}

#page #primary #main .blue-back .wp-block-group__inner-container figure figure{
  height: auto;
  width:90%;
  max-width: 461px;
  display: block;
}

#page #primary #main .blue-back .wp-block-group__inner-container figure figure:first-of-type{
  position:relative;
  z-index:1;
}

#page #primary #main .blue-back .wp-block-group__inner-container figure figure:last-of-type{
    margin-top: -45%;
    margin-left: 8%;
}

.blue-back img{
  object-position: top;
}

/*中郷病院のご挨拶*/
.blue-back .wp-block-group__inner-container{
  position: relative;
  z-index: 0;
}
.hospital-message-title{
  position: absolute;
  top: -140px;
  left: 0;
  line-height: 1.2;
}
.hospital-message-title .wp-block-group__inner-container {
  display: flex;
  align-items: flex-end;
}
.hospital-message-title .wp-block-group__inner-container h3{
  font-size: 47px;
  font-weight: 400;
}
.hospital-message-title .wp-block-group__inner-container h5{
  font-size: 28px;
  font-weight: 400;
  padding: 0 0 7px 15px;
}
/*挨拶テキストと画像*/
.hospital-greeting>.wp-block-group__inner-container{
  display: flex;
  gap:40px;
/*   justify-content: space-between; */
  justify-content: flex-start;
  width: 100%;
  max-width: 1000px;
  padding-top: 100px;
}
.hospital-greeting p{
  flex: 0 0 44%;
}
/*挨拶画像*/
.hospital-greeting .wp-block-columns{
  flex: 0 0 513px;
}
.hospital-greeting ul{
  position: relative;
}
.entry-content .hospital-greeting ul li:first-of-type{
  position: absolute;
  top: 0;
  left: 0;
  width: 461px;
  height: 236px;
}
.entry-content .hospital-greeting ul li:last-of-type{
  position: absolute;
  top: 42px;
  right: 0;
  width: 461px;
  height: 260px;
  z-index: -1;
}
/*病院理念・看護理念*/
.hospital-nurse .wp-block-group__inner-container{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 25px 0;
  margin-bottom:20px;
}
.hospital-philosophy, .nurse-philosophy{
  flex: 0 0 46%;
}

/*病院理念・看護理念のトップテキスト*/
.philosophy-title .wp-block-group__inner-container{
  align-items: flex-end;
}
.philosophy-title h4{
  font-size: 45px;
  font-weight: 400;
  line-height: 1.2;
}
.philosophy-title h5{
  font-size: 24px;
  font-weight: 400;
  padding: 0 0 7px 15px;
  line-height: 1.2;
}

/*病院理念・看護理念のテキスト*/
.hospital-nurse p:first-of-type{
  font-size: 24px;
  letter-spacing: 1.2px;
  height: 115px;/*9/23追加*/
}

p.philosophy-bottom-text{
  margin-top: 30px;
  font-size: 20px;
  margin-bottom:30px;
}

/*病院・看護理念の画像*/
.hospital-nurse .columns-2{
  margin-top: 38px;
}
.hospital-nurse ul{
  width: 402px;
  margin-top: 38px;
  position: relative;
}
.entry-content .hospital-nurse ul li:first-of-type{
  top: 0;
  left: 0;
  width: 348px;
  height: 192px;
}
.entry-content .hospital-nurse ul li:last-of-type{
  position: absolute;
  top: 30px;
  right: 0;
  width: 347px;
  height: 215px;
  z-index: -1;
}

/*高さの調整*/
.blue-back div,.blue-back ul,.blue-back li,.blue-back figure,.blue-back img{
  height: auto;
}
/*i-end*/
.light-blue {
  max-width: 1200px;
  width: 100%;
  background-color: #EFFBFD;
  margin: 0 auto 100px;
}

.check-text-image > div {
  display: flex;
}

.check-text-image p {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.9px;
  color: #707070;
  line-height: 2.5;
}

.check-text-image figure {
  max-width: 442px;
  width: 100%;
}

img.wp-image-475 {
  display: block;
  height: auto;
}

.outpatient-title h4 {
  font-size: 45px;
  font-weight: normal;
  letter-spacing: 1.35px;
}

.outpatient-title h5 {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.72px;
}

.outpatient-title > div {
  display: flex;
  align-items: flex-end;
}

.outpatient-text-img > div {
  display: flex;
}

.is-style-default {
  max-width: 442px;
  width: 40%;
}

img.wp-image-1720 {
  display: block;
  height: auto;
}

.outpatient-text-button {
  width: 60%;
}

.outpatient-text-button p {
  font-size: 20px;
  color: #707070;
  letter-spacing: 1px;
}

.wp-block-button__link {
  display: flex;
  color: #fff;
  background-color: #1BA1E6;
  border-radius: 68px;
  box-shadow: 6px 6px 5px #00000029;
  cursor: pointer;
  font-size: 18px;
  padding: calc(.667em + 2px) calc(1.333em + 2px);
  text-align: center;
  text-decoration: none;
  overflow-wrap: break-word;
  box-sizing: border-box;
  align-items: center;
  letter-spacing: 0.9px;
}

.wp-block-button__link:active {
  box-shadow: none;
  position: relative;
  top: 6px;
}

.wp-block-button__link:hover {
  opacity: 0.8;
}

/* "CHECK"のボックスと"OUTPATIENT INFORMATION"のボックスを含む */
.light-blue {
  max-width: 1200px;
  width: 100%;
  background-color: #EFFBFD;
  margin: 0 auto 100px;
  border-radius: 20px;
  padding: 0 70px 65px;
}

/* "CHECK"と"調べる"を横並び */
.check-content > div {
  display: flex;
  align-items: baseline;
}

/* ネガティブマージンで"CHECK"を枠からはみ出させる。*/
.check-content h3 {
  font-size: 55px;
  font-weight: normal;
  letter-spacing: 1.65px;
  margin-top: -40px;
  margin-right: 14px;
}

/* "調べる" */
.check-content h5 {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.72px;
  margin-bottom: 40px;
}

/* "CHECK"のボックスのマージンボトム */
.check-text-image-wrap {
  margin-bottom: 110px;
}

/* "CHECK"のボックスの横並び */
.check-text-image > div {
  display: flex;
  align-items: center;
}

/* "CHECK"のボックスのテキスト部分の幅 */
.check-text-image_item {
  width: 60%;
}

/* 「このような症状で・・・」の部分 */
.check-text-image_item p:nth-child(1) {
  font-size: 22px;
  font-weight: normal;
  color: #000000;
  letter-spacing: 1.1px;
  padding-right: 5%;
  margin-bottom: 30px;
}

/* チェック項目部分 */
.check-text-image .check-text-square {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.9px;
  color: #707070;
  line-height: 2.5;
  padding-left: 4%;
  padding-right: 5%;
  position: relative;
  display: flex;
}
.check-text-image .check-text-square::before{
  display: block;
  content: "□";
}

/* "CHECK"のボックスの画像 */
.check-text-image figure {
  max-width: 442px;
  width: 40%;
}
.wp-image-475 {
  display: block;
  height: auto;
}

/* "OUTPATIENT INFORMATION"と"外来案内"の横並び */
.outpatient-title > div {
  display: flex;
  align-items: flex-end;
  margin-bottom: 40px;
}

/* "OUTPATIENT INFORMATION" */
.outpatient-title h4 {
  font-size: 45px;
  font-weight: normal;
  letter-spacing: 1.35px;
  margin-right: 14px;
}

/* "外来案内" */
.outpatient-title h5 {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.72px;
  margin-bottom: 10px;
}

/* "OUTPATIENT INFORMATION"のボックスの横並び */
.outpatient-text-img > div {
  display: flex;
}

/* "OUTPATIENT INFORMATION"のボックスのテキスト部分の幅 */
.outpatient-text-button {
  width: 60%;
}

/* "OUTPATIENT INFORMATION"のテキスト部分 */
.outpatient-text-button p {
  font-size: 20px;
  color: #707070;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1.5;
  padding-right: 5%;
  margin-bottom: 35px;
  max-width: 490px;
  text-align: justify;
}

/* ボタン */
.wp-block-buttons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: .5em;
  justify-content: center;
}

/* リンク */
.wp-block-button__link {
  display: flex;
  color: #fff;
  background-color: #1BA1E6;
  border-radius: 68px;
  box-shadow:6px 6px 6px #dadada;
  box-shadow: 6px 6px 5px #00000029;
  box-shadow: 6px 6px 5px rgb(0 0 0 / 16%);
  cursor: pointer;
  font-size: 18px;
  padding: calc(.667em + 2px) calc(1.333em + 2px);
  text-align: center;
  text-decoration: none;
  overflow-wrap: break-word;
  box-sizing: border-box;
  align-items: center;
  letter-spacing: 0.9px;
}

/* ボタン内 →の部分 */ 
.wp-block-button__link::after {
  content: '';
  width: 25px;
  height: 6px;
  border-bottom: solid 1px #FFFFFF;
  border-right: solid 1px #FFFFFF;
  transform: skew(45deg);
  margin-left: 5px;
}

/* ボタン hover時 */
.wp-block-button__link:hover {
  opacity: 0.8;
}

/* ボタン active時 影の部分を消しへこませる */
.wp-block-button__link:active {
  box-shadow: none;
  position: relative;
  top: 6px;
}

/* "OUTPATIENT INFORMATION"の画像部分 */
.is-style-default {
  max-width: 442px;
  width: 40%;
  margin: 0;
}
img.wp-image-482 {
  display: block;
  height: auto;
}
/* fire-fox用 */
@-moz-document url-prefix() {
  time.rpwe-time{
    top: calc(100% - 254.5px);
  }
}

@media screen and (max-width:1500px){
  .wp-block-gallery.columns-3 .blocks-gallery-item img {
    width: 100%;
    height: calc(100vh - 145px);
    display: block;
    object-fit: cover;
    object-position: top;
  }
  .blocks-gallery-grid, .wp-block-gallery {
    height: calc(100vh - 145px);
  }
}
@media screen and (max-width:1199px){
  .light-blue {
    width: 90%;
    padding: 0 5% 65px;
}
  .blue-back{
    width: 90%;
    padding: 0 5% 65px;
}
}

@media screen and (max-width:780px){
  /* #primary .wp-block-gallery.columns-3 .blocks-gallery-item img {
    height: calc(95vh - 100px);
  }
  #primary .blocks-gallery-grid, .wp-block-gallery {
    height: calc(95vh - 100px);
  } */
  #primary .entry-content>.gallery-wp-block .is-layout-flow .columns-3 .blocks-gallery-grid{
    height: 100%;
  }
  #primary .entry-content>.gallery-wp-block .is-layout-flow .columns-3 .blocks-gallery-grid .blocks-gallery-item img{
    height: calc(100vh - 145px);;
  }
  .wp-block-group.gallery-wp-block .wp-block-group__inner-container>h2 {
    position: absolute;
    bottom: auto;
    top: 25%;
    left: 20px;
    font-size: 20px;
    color: #fff;
  }
  .wp-block-group.gallery-wp-block .wp-block-group__inner-container>h3 {
    position: absolute;
    bottom: 37%;
    font-size: 15px;
    left: 230px;
    color: #fff;
  }
  .wp-block-group.gallery-wp-block .wp-block-group__inner-container>h3 {
    position: absolute;
    bottom: unset;
    top: 30%;
    font-size: 12px;
    left: 20px;
    color: #fff;
  }
  .wp-block-group.important-link {
    position: static;
    width: auto;
  }
  .wp-block-group.important-link>.wp-block-group__inner-container {
    display: block;
  }
  .wp-block-group.important-link p {
    background-color: #fff;
    display: inline-block;
    font-size: 0;
}
.wp-block-group.important-link>.wp-block-group__inner-container {
  display: block;
  background-color: #d9e9f2;
  background-color: #d1e6f0d6;
  background-color: rgb(209 230 240 / 84%);
  padding: 10px;
}
.wp-block-group.important-link p a {
  font-size: 12px;
  letter-spacing: 1px;
}
.wp-block-group.important-link span{
  font-size: 12px;
}
.wp-block-group.important-link p:nth-of-type(1){
  margin-bottom: 0px;
}
.rpwe-title{
  margin: 50px auto 0px;
}
.rpwe-title .wp-block-group__inner-container{
  display: block;
  text-align: center;
  margin: auto;
}
.rpwe-title .wp-block-group__inner-container h2 {
  font-size: 25px;
  margin-right: 0px;
  margin-bottom: 5px;
  font-weight: 400;
}
.rpwe-title .wp-block-group__inner-container p {
  font-size: 12px;
}
.wp-block-group.rpwe-wrapper{
  height: 1150px;
}
.rpwe-wrapper>.wp-block-group__inner-container{
  background-color: unset;
  top: 40px;
}
/* rep-block */
.rep-container>.wp-block-group__inner-container{
  display: block;
}
.rpwe-block{
  width: 90%;
  margin: auto;
  position: static;
  top: 120px;
  left: 50%;
  transform: none;
}
.rep-container{
  height: auto;
  width: 90%;
  margin: auto;
  margin-top: 100px;
}
ul.rpwe-ul{
  display: block;
  flex-wrap: wrap;
  max-height: unset;
  height: auto;
}    
div.rpwe-block li{
  border: none;
  border-top: solid 1px #707070;
  border-bottom: solid 1px #707070;
  display: block;
  max-width: none;
  width: 100%;
  margin-top: 30px;
  min-height: 200px;
  position: relative;
  background-color: #ffffffeb;
}
.rpwe-wrapper .rpwe-block .rpwe-img{
  text-decoration: none;
  position: relative;
  display: block !important;
  line-height: 1;
  height: 100vw;
  max-height: 200px;
  width: 50%;
  overflow: hidden;
}
img.rpwe-alignleft{
  width: calc(100% - 60px);
  height: 100%;
  position: static;
  object-fit: cover;
  object-position: center;
  background-color: unset;
  padding: 15px 30px !important;
  display: block;
  box-sizing: border-box;
}
h3.rpwe-title{
  position: absolute;
  width: calc(50% - 10%);
  padding: 0 5%;
  right: 0;
  height: 50%;
  top: 0px;
  display: inline-block;
  margin: 0;
  line-height: 1.6;
  font-weight: 500;
  height: 100%;
}
div.rpwe-summary{
  position: absolute;
  right: 0;
  bottom: 0;
  margin: auto;
  width: calc(50% - 10%);
  padding: 0 5%;
  display: flex;
  height: 50%;
  font-size: 16px;
}
time.rpwe-time{
  top: unset;
  bottom: 14px;
  left: 30px;
  padding: 5px 10px;
  width: 130px;
  text-align: center;
  font-size: 12px;
}
div.rpwe-block li::after{
  width: 48%;
}
.rpwe-wrapper .rpwe-title > a{
  text-align: left;
  font-weight: 700;
  line-height: 1.6;
  width: 100%;
  font-size: 18px;
  position: relative;
  max-height: unset;
  height: 100%;
}
.wp-block-buttons{
	margin-top:50px;
}
/* rep-block end*/
.rpwe-wrapper .wp-block-button{
  position: static;
  transform: unset;
}

/* アップデート */
.wp-block-group.rpwe-wrapper{
    height: auto;
    margin-bottom: 200px;
}

.rpwe-wrapper>.wp-block-group__inner-container{
  position: static;
  height: auto;
}

.display-posts-listing{
  position: static;
  flex-wrap: wrap;
  transform: none;
}

.display-posts-listing .listing-item{
  margin-top: 30px;
  background-color: #fff;
  width: 100%;
}

.display-posts-listing .listing-item .image {
    width: 30%;
    float: left;
    padding: 20px;
}

.display-posts-listing .listing-item .title{
    text-align: left;
    margin-bottom: 0px;
    margin-top: 15px;
    font-size: 16px;
}

.display-posts-listing .listing-item .date{
    font-size: 12px;
    top: 0;
    bottom: unset;
    left: 0;
}

.display-posts-listing .listing-item .excerpt{
    font-size: 14px;
    margin-top: 20px;
}

.top-back-image{
  max-width: 450px;
}

.wp-block-group.rpwe-wrapper{
  height: auto;
  margin-bottom: 100px;
}

.hospital-message-title {
  top: -43px;
}
.hospital-message-title .wp-block-group__inner-container h3 {
  font-size: 24px;
  font-weight: 400;
}
.hospital-message-title .wp-block-group__inner-container h5 {
  font-size: 14px;
  font-weight: 400;
  padding: 0 0 0 5px;
}
.hospital-greeting>.wp-block-group__inner-container{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 70px;
  position: relative;
}
.hospital-greeting p {
  flex-basis: 100%;
  order: 2;
  font-size: 14px;
}
.hospital-greeting .wp-block-columns {
  flex-basis: 100%;
  order: 1;
  margin-bottom: 20px;
}
/* .hospital-greeting ul li:first-of-type {
  position: relative;
  top: 0;
  left: -80px;
  width: 550px;
  height: 282px;
}
.hospital-greeting ul li:last-of-type {
  position: absolute;
  top: 62px;
  right: unset;
  left: 10px;
  width: 500px;
  height: 262px;
  z-index: -1;
} */

 /* アップデート */
.entry-content .hospital-greeting ul li:first-of-type,
.entry-content .hospital-nurse ul li:first-of-type{
  position: static;
  width: 100%;
  height: auto;
  max-width: 370px;
  max-height: 210px;
  margin: auto;
}
.entry-content .hospital-greeting ul li:last-of-type,
.entry-content .hospital-nurse ul li:last-of-type{
  max-width: 370px;
  width: 100%;
  position: absolute;
  z-index: 0;
  top: 15%;
  left: 10%;
} 
#page #primary #main .blue-back .wp-block-group__inner-container figure figure,
#page #primary #main .blue-back .wp-block-group__inner-container figure figure{
  width: 100%;
  max-width: unset;
}

.hospital-nurse .wp-block-group__inner-container{
  margin: auto;
  display: block;
  margin-bottom: 25px;
}
.hospital-philosophy-title>.wp-block-group__inner-container{
  display: flex;
  justify-content: flex-start;
}
.hospital-nurse>.wp-block-group__inner-container{
  margin-top: 50px;
}
.philosophy-title h4{
  font-size: 24px;
}
.philosophy-title h5{
  font-size: 14px;
  padding: 0 0 0 5px;
}
p.philosophy-bottom-text{
  order: 3;
/*   margin-bottom: 100px; */
  font-size: 14px;
  margin-top: 0;
}
.nurse-philosophy-text .philosophy-bottom-text{
  margin-bottom: 0;
}
.hospital-philosophy>.wp-block-group__inner-container .wp-block-group:nth-of-type(2) .wp-block-group__inner-container{
  display: flex;
}
.hospital-nurse .columns-2{
  order: 1;
  flex-basis: 100%;
  height: 400px;
  margin-top: 25px;
  margin-bottom:40px;
}
/* .hospital-nurse p:first-of-type{
  order: 2;
  flex-basis: 100%;
  height: auto;9/23追加
} */
.hospital-nurse ul{
  margin: auto;
  width: 100%;
}
.hospital-nurse ul li:first-of-type{
  width: 550px;
  height: 282px;
  top: 0;
  left: unset;
  right: -152px;
  margin: auto;
  margin-right: 0;
}
.hospital-nurse ul li:last-of-type{
  width: 500px;
  height: 262px;
  top: 70px;
  right: -30px;
  margin: auto;
  margin-right: 0;
}
.hospital-nurse p:first-of-type{
  font-size: 18px;
  margin-top:45px;
  margin-bottom: 20px;
  order: 2;
  flex-basis: 100%;
  height: auto;
}
.nurse-philosophy-title>.wp-block-group__inner-container{
  display: flex;
  justify-content: flex-start;
}
.nurse-philosophy-text>.wp-block-group__inner-container{
  display: flex;
}
.hospital-nurse .nurse-philosophy-text .columns-2{
  order: 1;
  flex-basis: 100%;
  height: 400px;
  margin-top: 30px;
}
.nurse-philosophy ul li:first-of-type{
  right: unset;
  left: -152px;
}
.nurse-philosophy ul li:last-of-type{
  right: unset;
}
.check-content > div{
  position: relative;
  top: -6px;
}
.check-content h3{
  font-size: 24px;
  margin-right: 5px;
}
.check-content h5{
  font-size: 14px;
  margin-bottom: 20px;
}
.check-text-image > div{
  flex-wrap: wrap;
  position: relative;
/*   top: -6px; */
}
.check-text-image_item{
  width: auto;
  flex-basis: 100%;
  order: 2;
}
.check-text-image figure {
  max-width: 100%;
  width: auto;
  flex-basis: 100%;
  height: 180px;
  overflow: hidden;
  order: 1;
}
.check-text-image figure img {
  width: 100%;
  height: 192px;
  object-fit: cover;
  object-position: bottom;
}

img.wp-image-475 {
  display: block;
  height: auto;
  object-fit: cover;
  height: 100%;
}
.check-text-image-wrap {
  margin-bottom: 40px;
}
.check-text-image_item p:nth-child(1){
  font-size: 18px;
  line-height: 1.6;
  padding: 0;
  margin-top: 25px;
  margin-bottom: 40px;
}
.check-text-image .check-text-square{
  padding: 0;
  font-size: 16px;
  position: relative;
  z-index: 2;
  padding-bottom: 20px;
  line-height: 1.6;
}
.check-text-image_item p:nth-child(2){
  padding-top: 20px;
}
.check-text-image .check-text-square::after{
  display: block;
  content: "";
  position: absolute;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
  background-color: rgb(255 255 255 / 70%);
  top: 0;
  z-index: -1;
  padding: 10px;
  margin: -10px;
}
.outpatient-title > div{
  margin-bottom: 30px;
}
.outpatient-title h4{
  font-size: 24px;
}
.outpatient-text-img > div{
  flex-wrap: wrap;
}
.outpatient-title h5{
  font-size: 14px;
  margin-bottom: 0;
}
.is-style-default{
  flex-basis: 100%;
  width: auto;
  order: 1;
  position: relative;
  right: 0px;
  margin: auto;
  margin-right: 0;
  margin-bottom: 50px;
  max-width:100%;
}
.outpatient-text-button{
  flex-basis: 100%;
  width: auto;
  order: 2;
}
.outpatient-text-button p{
  font-size: 14px;
}
.wp-block-button__link{
  font-size: 16px;
}
}
@media screen and (max-width:580px) {
  .top-back-image img{
    max-width: 370px;
  }
  .top-back-image {
    position: absolute;
    top: -40px;
    right: -40px;
}
/* .wp-block-group.rpwe-wrapper{
  height: 1200px;
} */
  /* rep-block */
  div.rpwe-block li{
      min-height: 182px;
      padding: 0;
  }
  h3.rpwe-title > a{
      font-size: 15px !important;
      margin-top: 25px;
      max-height: 70px;
  }
  div.rpwe-summary{
      font-size: 12px;
      align-items: center;
  }
  .rpwe-block .rpwe-img{
      max-height: 180px;
      width: 40%;
  }
  img.rpwe-alignleft {
      width: 130px;
      height: 130px;
      padding: 15px 10px !important;
      padding-top: 25px !important;
  }
  h3.rpwe-title {
      width: calc(60% - 10%);
  }
  div.rpwe-summary {
      width: calc(60% - 10%);
      height: 70%;
  }
  time.rpwe-time {
      top: unset;
      bottom: 30px;
      left: 10px;
      text-align: center;
      padding: 5px 5px;
      width: 90px;
      font-size: 10px;
  }
  /* rep-block end*/
  /* .hospital-greeting ul li:first-of-type {
    position: relative;
    top: 0px;
    left: -60px;
    width: 275px;
    height: 141px;
  }
  .hospital-greeting ul li:last-of-type {
    position: absolute;
    top: 32px;
    right: unset;
    left: -20px;
    width: 280px;
    height: 142px;
    z-index: -1;
} */
.hospital-nurse .columns-2{
  height: 210px;
}
.hospital-nurse ul li:first-of-type{
  position: relative;
    top: 0px;
    right:-60px;
    width: 275px;
    height: 141px;
}
.hospital-nurse ul li:last-of-type{
  position: absolute;
    top: 32px;
    right: unset;
    right: -20px;
    width: 280px;
    height: 142px;
    z-index: -1;
}
.hospital-nurse .nurse-philosophy-text .columns-2{
  height: 210px;
}
p.philosophy-bottom-text{
  margin-bottom: 50px;
}
.nurse-philosophy-text .philosophy-bottom-text{
  margin-bottom: 0;
}
.nurse-philosophy ul li:first-of-type{
  right: unset;
  left: -60px;
  margin: auto;
  margin-left: 0;
}
.nurse-philosophy ul li:last-of-type{
  right: unset;
}
.hospital-nurse p:first-of-type{
  margin-bottom: 30px;
}
.check-text-image figure {
  left: 0px;
  position: relative;
}
.check-text-image figure img{
  max-width: 288px;
}
}
@media screen and (max-width:370px) {
  .wp-block-group.rpwe-wrapper {
    height: 1050px;
}
  /* rep-block*/
  img.rpwe-alignleft{
      width: 100px;
      height: 100px;
  }
  time.rpwe-time{
      bottom: 24px;
  }
  h3.rpwe-title > a{
      font-size: 13px !important;
  }
  div.rpwe-summary{
      font-size: 10px;
  }
  .rpwe-block .rpwe-img{
      max-height: 144px;
  }
  div.rpwe-block li {
      min-height: 144px;
      padding: 0;
  }
  h3.rpwe-title > a:after {
      height: 3.7em;
  }
  /* rep-block end*/
}

